dde-calendar(1)

NAME
dde-calendar - Deepin's voice recorder

SYNOPSIS
dde-calendar

DESCRIPTION
dde-calendar is an easy calendar tool developed by Deepin Technology, main features current date, solar terms, lunar calendar and world holidays.

OPTIONS

This program does not accept any command line options.

SEE ALSO
https://www.deepin.org/en/original/dde-calendar/

AUTHOR

dde-calendar is written by Deepin Technology Co., Ltd.

This manual page was written by Yangfl (mmyangfl@gmail.com) for the Debian Project (but may be used by others).